/*
 * Copyright (c) 2015 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __POPUP_VIEW_H__
#define __POPUP_VIEW_H__

#include <Elementary.h>
#include <app_manager.h>

/**
 * @brief   Create popup view
 * @param[in]   parent      Gengrid item evas object
 * @param[in]   app_info    Application information
 */
void create_popup(Evas_Object *parent, app_info_h *app_info);

#endif /* __POPUP_VIEW_H__ */
